Bug 1755660 - build of freetds for EPEL 8
Summary: build of freetds for EPEL 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: freetds
Version: epel8
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Dmitry Butskoy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-26 00:53 UTC by Breno
Modified: 2019-10-19 17:03 UTC (History)
1 user (show)

Fixed In Version: freetds-1.1.11-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-19 17:03:22 UTC
Type: Bug


Attachments (Terms of Use)

Description Breno 2019-09-26 00:53:05 UTC
Hi,

I would like to ask a build of freetds for EPEL 8.

Would you mind requesting the branches and build them?
Please, let me know if I can be of any help.

Thank you very much.

- Breno

Comment 1 Dmitry Butskoy 2019-09-26 16:49:57 UTC
Could you perform a local build for yourself?

I mean take a Fedora version (fe. F29, or earlier, etc.) and just "rpmbuild -bp freetds.spec" etc.

I would like to know there are no missing dependencies in EPEL8 for buildong freetds...

Comment 2 Breno 2019-10-02 20:59:18 UTC
Hi Dmitry,

Sure, I could build it on a el8 without further issues. 
I used the repos in src.fedoraproject.org, master branch.

Thank you.

Comment 3 Dmitry Butskoy 2019-10-04 16:17:33 UTC
Done, https://koji.fedoraproject.org/koji/buildinfo?buildID=1396506

Comment 4 Fedora Update System 2019-10-04 16:19:38 UTC
FEDORA-EPEL-2019-3541143551 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-3541143551

Comment 5 Fedora Update System 2019-10-04 23:17:35 UTC
freetds-1.1.11-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-3541143551

Comment 6 Fedora Update System 2019-10-19 17:03:22 UTC
freetds-1.1.11-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.